footnotes
Description

see Crepis synonymy page
http://wp6-cichorieae.e-taxonomy.eu/portal/?q=cdm_dataportal/taxon/d0ae2121-1¢32-4737-8¢49-f871d429fd90/synonym

wrote Mi 14.09.2011 13:16

Die FuBnote 4 vor den FuBnoten 1-3 angezeigt? Nehme an, dass liegt daran, dass sie zu dem Typus gehort. Ist aber dennoch ein
bischen verwirrend. Ist das so gewollt?

this is a bug, the footnotes should be assembled into one one of the following footnote sections:

<li class="footnotes footnotes-taxon_page_synonymy-annotations "></1i>
<li class="footnotes footnotes-99396e2e-918e-4c94-993¢c-81f98181lalb58-annotations "><1i>

Closely related to #4964 (footnotes for taxonRelationships taxonRelationships annotations should be rendered together)

Related issues:

Related to EDIT - bug #4964: footnotes for taxonRelationship sources and anno... Duplicate
Related to EDIT - task #8543: overcome distinction of annotation and other fo... Closed
History

#1 - 06/03/2015 03:31 PM - Andreas Kohlbecker
- Priority changed from Priority08 to Priority10

#2 - 09/11/2019 03:14 PM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#3 - 09/11/2019 03:16 PM - Andreas Kohlbecker

- Related to bug #4964: footnotes for taxonRelationship sources and annotations should be rendered together added

#4 - 09/11/2019 03:20 PM - Andreas Kohlbecker

- Related to task #8543: overcome distinction of annotation and other foonotes added

#5 - 07/24/2020 11:51 AM - Andreas Kohlbecker

can be solved by setting the $footnote_list_key_suggestion parameter of handle_annotations_and_sources() explicitly.
Here at the example of creating footnotes for typedesignations:

handle_annotations_and_sources (
SderivedUnitFacadeInstance,
typedesignations_annotations_and_sources_config(),
YY,
RenderHints: :getFootnoteListKey ()
) i

#6 - 07/30/2020 09:29 AM - Andreas Kohlbecker
http://wp6-cichorieae.e-taxonomy.eu/portal/?q=cdm_dataportal/taxon/d0ae2121-1c32-4737-8c49-f871d429fd90/synonymy
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/Am%C3%BCller
https://dev.e-taxonomy.eu/redmine/issues/4964

- Status changed from New to Worksforme

- Target version deleted (cdm_dataportal - Next Major Release)

this has been solved already earlier
